<?php
$z[0]=Array("field","融资租赁信托",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","融资租赁信托是指委托人基于对信托投资公司的信任,将自己合法拥有的资金委托给信托投资公司,由信托投资公司按委托人的意愿以自己的名义,为受益人的利益或者特定目的运用于融资租赁业务的行为。",55,278);
$z[1][4]['name']="description";
$z[2]=Array("field","融资租赁信托的定义",280,336);
$z[2][4]['name']="title";
$z[3]=Array("field","",338,377);
$z[3][4]['name']="writer";
$z[4]=Array("field","",379,418);
$z[4][4]['name']="source";
$z[5]=Array("field","",420,460);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　融资租赁信托是指委托人基于对信托投资公司的信任,将自己合法拥有的资金委托给信托投资公司,由信托投资公司按委托人的意愿以自己的名义,为受益人的利益或者特定目的运用于融资租赁业务的行为。</p>",462,689);
$z[6][4]['name']="body";
$z[7]=Array("field","",691,730);
$z[7][4]['name']="litpic";

?>